html, .container{
    background-color: aqua;
   
}

#bodyIndex{
    background-color: aqua; 
    margin-top: 20px;;
}
.col{
    border: solid red 1px; 
}
#picture{
    width: 20%;
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
}

#frame{
    width: 60%;
    display: block;
    border: red 1px solid;
    margin-left: 6%;
    margin-right: 12%;
    border-radius: 1px;
}

.logo{
    width: 100%;
    height: 100%;
    background-color: palegreen;
    transition: all 0.2s ease-in-out;
}
.logo_rotated {
    transform: rotate(360deg);
}

#titleSelectProduct{
    background-color: white;
    color: gray;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 20px;
}

#bodyiframeNew{
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    background-color: gray;
   
}

#codeType{
    width: -moz-available;
    margin-left: 5px;
    margin-right: 5px;
}

#divNumProduct, #numberProperties{
    width: -moz-available;
    margin-left: 5px;
    margin-right: 5px;
}



#enterProducts{
    display: block;
}

#bottonRed, #bottonPrint{
    float: right;
}